/* Reveal v1 customizations */
.curalate-widget .curalate-widget-actions-popover .curalate-widget-actions-menu-item:nth-child(1) {
  margin-bottom: 0.5em;
}

.curalate-widget .curalate-widget-actions-popover .curalate-widget-actions-menu-item:nth-child(2) {
  display: none !important;
}

/* Reveal v2 customizations */
.curalate-widget-v2 .section--share {
  display: none !important;
}

/* Always show spatial tags */
.item--spatial-tag-button.ng-hide,
.item--spatial-tag-button.overlapping {
    display: block !important;
}
